Subject: RE: bug#6956: 24.0.50; pasting mouse selection in other session pastes only first word

From: "Drew Adams" <[email-masked]>
Date: Fri, 17 Sep 2010 07:30:07 -0700

> > > Can this bug be closed now?  If not, what else needs to be fixed?
> > 
> > Yes, that recipe works now, so you can close this one. Thx.
> 
> Thanks, done.
> 
> If you have other annoyances to report as fallout from the selection
> changes, please submit separate bug reports.

Actually, I'm not sure it is fixed. I cannot really test with the latest build I
have, because of bug #. I get the impression that I still cannot paste the mouse
selection between sessions running different Emacs versions (part of the bug
report). You might try that, if you are able to use the latest Emacs version.

Thx - Drew